## rust-core-graphics 0.22.3

=== debian/changelog ===
rust-core-graphics (0.22.3-1) unstable; urgency=medium

  * Package core-graphics 0.22.3 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 03 Jun 2022 09:44:22 +0200
