=== debian/control ===
Source: rust-core-graphics
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-core-foundation-0.9+default-dev <!nocheck>,
 librust-core-graphics-types-0.1+default-dev <!nocheck>,
 librust-foreign-types-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-graphics]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-graphics
Homepage: https://github.com/servo/core-graphics-rs
Rules-Requires-Root: no

Package: librust-core-graphics-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-core-foundation-0.9+default-dev,
 librust-core-graphics-types-0.1+default-dev,
 librust-foreign-types-0.3+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-core-graphics+default-dev (= ${binary:Version}),
 librust-core-graphics+elcapitan-dev (= ${binary:Version}),
 librust-core-graphics+highsierra-dev (= ${binary:Version}),
 librust-core-graphics-0-dev (= ${binary:Version}),
 librust-core-graphics-0+default-dev (= ${binary:Version}),
 librust-core-graphics-0+elcapitan-dev (= ${binary:Version}),
 librust-core-graphics-0+highsierra-dev (= ${binary:Version}),
 librust-core-graphics-0.22-dev (= ${binary:Version}),
 librust-core-graphics-0.22+default-dev (= ${binary:Version}),
 librust-core-graphics-0.22+elcapitan-dev (= ${binary:Version}),
 librust-core-graphics-0.22+highsierra-dev (= ${binary:Version}),
 librust-core-graphics-0.22.3-dev (= ${binary:Version}),
 librust-core-graphics-0.22.3+default-dev (= ${binary:Version}),
 librust-core-graphics-0.22.3+elcapitan-dev (= ${binary:Version}),
 librust-core-graphics-0.22.3+highsierra-dev (= ${binary:Version})
Description: Bindings to Core Graphics for macOS - Rust source code
 This package contains the source for the Rust core-graphics crate, packaged by
 debcargo for use with cargo and dh-cargo.
