=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test core-graphics 0.22.3 --all-targets --all-features
Features: test-name=rust-core-graphics:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-graphics 0.22.3 --all-targets 
Features: test-name=librust-core-graphics-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-graphics 0.22.3 --all-targets --no-default-features --features elcapitan
Features: test-name=librust-core-graphics-dev:elcapitan
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-graphics 0.22.3 --all-targets --no-default-features --features highsierra
Features: test-name=librust-core-graphics-dev:highsierra
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-graphics 0.22.3 --all-targets --no-default-features
Features: test-name=librust-core-graphics-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
